Bug 618909 - Version 0.9.9 of Eventlet is Available
Version 0.9.9 of Eventlet is Available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-eventlet (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Lev Shamardin
Fedora Extras Quality Assurance
:
Depends On: 619666
Blocks: 617632
  Show dependency treegraph
 
Reported: 2010-07-27 23:19 EDT by Silas Sewell
Modified: 2010-08-18 21:23 EDT (History)
2 users (show)

See Also:
Fixed In Version: python-eventlet-0.9.9-2.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-18 21:23:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Silas Sewell 2010-07-27 23:19:38 EDT
Version 0.9.9 of Eventlet is available and version >= 0.9.8 is required for review request 617632 (swift).

Source:
http://pypi.python.org/packages/source/e/eventlet/eventlet-0.9.9.tar.gz

SRPM:
http://github.com/downloads/silas/rpms/python-eventlet-0.9.9-1.fc13.src.rpm

Thanks,
Comment 1 Lev Shamardin 2010-07-28 07:12:28 EDT
I will make an update for the package in rawhide as soon as the Build System is back online, which seems to be at the end of the week.
Comment 2 Fedora Update System 2010-07-30 01:59:30 EDT
python-eventlet-0.9.9-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/python-eventlet-0.9.9-1.fc14
Comment 3 Lev Shamardin 2010-07-30 02:07:17 EDT
Builds for F15 and EL6 are also available in koji. I'm considering this update for EL5. For now the only package which depends on python-eventlet is Spawning, I will ask the package maintainers what do they think about this update.
Comment 4 Bug Zapper 2010-07-30 08:54:57 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora Update System 2010-07-30 17:18:20 EDT
python-eventlet-0.9.9-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-eventlet'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/python-eventlet-0.9.9-1.fc14
Comment 6 Fedora Update System 2010-08-06 11:52:52 EDT
python-eventlet-0.9.9-2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/python-eventlet-0.9.9-2.fc14
Comment 7 Fedora Update System 2010-08-09 21:31:19 EDT
python-eventlet-0.9.9-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-eventlet'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/python-eventlet-0.9.9-2.fc14
Comment 8 Fedora Update System 2010-08-18 21:23:00 EDT
python-eventlet-0.9.9-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.